Question about il2CPP of Unity

Hi there,
When I use il2CPP of Unity, Nolo does not work. 
Is it possible to use Nolo with il2CPP of Unity?
If so, please tell me a proper procedure. 
Thenk you.

Comments

  • @AML2744 Hi, thanks for your message. I'll check it with our dev team and get back to you asap.
  • Hi,What is the answer to this question?
  • @AML2744 Hi, may I check with you what version of Unity are you using?
  • Hi,I use Unity 2018.2.13. I also tried the 2017 and 5x series and it was all bad.
  • I can build it and it will not work with Pico G2 Pro.
  • @AML2744 Thanks for your message. Currently, ilL2CPP of unity is not compatible. Our engineer is testing it and will update with you asap. 
  • Thank you for your reply. I am waiting for updates.
  • @AML2744 Thanks for your reply. If you have any question, you can also reach us at support@nolovr.com. 
  • Do you mean by using the NOLO SDK ?
    Because I already tried Il2Cpp builded game, and it works great :/

    Still, for now, maybe you should use Mono :/ 
  • @cyberkevin Hi, did you receive any error when you used ilL2cpp?
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!